<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';

only_reg();
$set['title']='Личный кабинет';
include_once 'sys/inc/thead.php';
title();
err();
aut();

echo '<div class="main_menu"><img src="/umenu/hammer_screwdriver.png" alt="" /> <a href="/anketa/osnovnoe.php">Редактировать анкету</a></div>';
echo '<div class="an"><img src="/umenu/world.png" alt="" /> <a href="/strana/">Изменить страну</a></div>';

echo '<div class="main_menu"><img src="/umenu/slide.png" alt="" /> <a href="/avatar.php">Изменить аватар</a></div>';
echo '<div class="an"><img src="/umenu/cog.png" alt="" /> <a href="/settings.php">Общие настройки</a></div>';
echo '<div class="main_menu"><img src="/umenu/key.png" alt="" /> <a href="/secure.php">Сменить пароль</a></div>';

if (user_access('adm_panel_show'))echo "<div class='an'><b>&rarr;</b ><a href='/adm_panel/'>Админка</a></div>\n";



include_once 'sys/inc/tfoot.php';
?>